// DO NOT MODIFY - This file is generated by Setup
bind 1 "use Pistol"
bind 2 "use Riot Shotgun"
bind 3 "use M26 Annihilator"
bind 4 "use Blazer"
bind 5 "use N-C4 Accelarator"
bind 6 "use Impulse Claw"
bind 7 "use Missile Launcher"
bind 8 "use Mini Gun"
bind 9 "use Big Gun"
bind 0 "use Tornado Gun"
bind g "use Cluster Grenades"
bind v "ExtView"
bind b "use Spider Mask"
bind r "use Radar"
bind z "zoom"
